---
page_title: 'Command: workspace'
description: The workspace command helps you manage workspaces.
---

# Command: workspace

The `terraform workspace` command is used to manage
[workspaces](/language/state/workspaces).

This command is a container for further subcommands. These subcommands are
listed in the navigation bar.

## Usage

Usage: `terraform workspace <subcommand> [options] [args]`

Please choose a subcommand from the navigation for more information.
